Jan 2, 2005
506 Vues
0 0

Un ver anti-Santy colmate les forums vulnérables

Ecrit par

F-Secure a découvert un nouveau ver informatique qui s’applique à corriger les forums de discussion vulnérables aux attaques des variantes de Santy.

Mikko Hypponen de F-Secure précise cependant que, contrairement aux apparences, le ver anti-Santy n’est pas bénéfique. En effet, l’asticot génère énormément de trafic inutile dans sa démarche pour trouver d’autres forums vulnérables et F-Secure rapporte même dans son blogue que des sites phpBB déjà corrigés sont mitraillés de requêtes provenant de sites «infectés» par l’anti-Santy.

Après avoir colmaté un forum de discussion phpBB vulnérable, la bestiole affiche le message suivant: «viewtopic.php sécurisé par le ver anti-Santy v4. Votre site est un peu plus sécurisé mais faites une mise à jour >= 2.0.11».

Le ver anti-Santy utiliserait ensuite Google pour trouver d’autres sites qu’il pourrait corriger afin de prévenir les attaques des variantes de Santy.

Ce nouvel asticot n’est pas le premier à tenter d’offrir une protection contre un autre ver; on se souviendra notamment de Welchia, le ver informatique qui causait en août 2003 tout autant de dégâts que Blaster dont il prétendait être le remède.

Url: Article complet
Url: Article précédent
Site: branchez-vous.com

Catégorie:
News

Laissez un commentaire

Menu Title